Delete AI assistant

Permanently deletes an AI assistant and all associated data

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

POST /assist-ai/delete_assistant/{assistant_id}

Permanently deletes a Tutor AI and all associated data. The videos are unbound and can be used in a new Tutor.

Parameters

NameInTypeRequiredDescription
assistant_idpathstring (UUID)YesTutor AI identifier. Must be a valid UUID.

Errors

// 400 - assistant_id not UUID
{ "errCode": "BadRequest", "errMsg": "assistant_id must be a valid UUID" }

// 404 - Tutor not found
{ "errCode": "NotFound", "errMsg": "Assistant not found" }
Path Params
uuid
required

Unique identifier of the assistant to delete

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json